VIRTIO_GPU(4)

NAME
virtio_gpu - VirtIO GPU driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device virtio_gpu

DESCRIPTION
The virtio_gpu device driver provides support for VirtIO gpu devices to create a vt(4) console.

SEE ALSO
virtio(4), vt(4)

HISTORY
The virtio_gpu driver first appeared in FreeBSD 14.0.